
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4IY-1g-7bj"; */
"4IY-1g-7bj.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "6HW-ZM-I0N"; */
"6HW-ZM-I0N.title" = "编辑";

/* Class = "NSTextFieldCell"; title = "Learn More."; ObjectID = "8S5-5O-UMu"; */
"8S5-5O-UMu.title" = "了解更多。";

/* Class = "NSTextFieldCell"; title = "SFTP connections will also use the default keys in ~/.ssh/ and ~/.ssh/config. Those keys will not be synced with Panic Sync."; ObjectID = "K8r-lz-hfn"; */
"K8r-lz-hfn.title" = "还将使用存储在 ~/.ssh 中的默认密钥或在 SSH 配置文件中指定的密钥。";

/* Class = "NSTextFieldCell"; title = "Key Name"; ObjectID = "a2c-D8-YX5"; */
"a2c-D8-YX5.title" = "密钥名称";

/* Class = "NSTextFieldCell"; title = "SSH Keys for SFTP Connections:"; ObjectID = "a4y-RL-Csb"; */
"a4y-RL-Csb.title" = "SFTP 连接的 SSH 密钥：";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Default keys stored in ~/.ssh or specified in your SSH config file will also be used."; ObjectID = "hZ4-TI-8Sv"; */
"hZ4-TI-8Sv.ibExternalAccessibilityDescription" = "SFTP 连接也将在 ~/.ssh/ 和 ~/.ssh/config 中使用默认密钥。这些密钥不会与 Panic Sync 同步。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "SSH Keys for SFTP Connections:"; ObjectID = "qPt-20-3gF"; */
"qPt-20-3gF.ibExternalAccessibilityDescription" = "SFTP 连接的 SSH 密钥：";

/* Class = "NSTableColumn"; headerCell.title = "Syncable Keys"; ObjectID = "yL0-ZD-M5b"; */
"yL0-ZD-M5b.headerCell.title" = "可同步的密钥";
